Got this obnoxious error after downloding the Office 365 – Exchange Hybrid Deployment Wizard using Chrome and tried to run.

This is just a fancy way of saying “You need to download and run this applet using internet explorer.”

Blargh

1 COMMENT

  1. Good Man for posting this!

    I’m glad I “Googled” it and found your post instead of wasting hours trying to resolve this issue myself.

    Cheers

    Lee.

LEAVE A REPLY

Please enter your comment!
Please enter your name here